APT::FTPArchive::Release {
  Origin                "Depot F. Boisson";
  Label                 "boisson.homeip.net";
  Suite                 "wheezy";
  Architectures         "i386 amd64";
  Components            "divers nvidia owncloud winepatche piwigo medecine";
}